\documentclass[tikz, crop, convert=pdf2svg]{standalone}

\usetikzlibrary{automata, calc, arrows.meta}

\begin{document}
  \begin{tikzpicture}
    \tikzset{every loop/.style={in=35,out=55,looseness=10}}
    \node[state,accepting] (e) at (6, 0) {$E$};
    \node[state] (off) at (3, 0) {$Off$};
    \node[state] (r) at (6, 3) {$R$};
    \node[state] (y) at (9, 0) {$Y$};
    \node[state] (g) at (6, -3) {$G$};
    \coordinate (s) at (9.2,1);

    \draw[-{Latex[length=2mm]}]
    (r) edge[loop,in=80,out=100,looseness=10] node[above] {$R$} (r)
    (y) edge[loop,in=-10,out=10,looseness=10] node[above] {$Y$} (y)
    (g) edge[loop,in=260,out=280,looseness=10] node[below] {$G$} (g)
    (off) edge[loop,in=170,out=190,looseness=10, inner sep =0.2cm] node[above] {$Off$} (off)

    (off) edge node[above] {$Y$} (e)
    (y) edge[bend right=30,pos=0.3] node[above] {$Off$} (off)
    (r) edge node[right] {$G$} (e)
    (g) edge node[left] {$R$} (e)
    (off) edge[bend left=30,inner sep=0.2cm] node[above] {$R$} (r)
    (r) edge[bend right=10,inner sep=0.2cm] node[right] {$Off$} (off)
    (r) edge[bend left=30,inner sep=0.2cm] node[above] {$Y$} (y)
    (y) edge[bend left=30] node[right] {$G$} (g)
    (g) edge[bend left=30,inner sep=0.4cm] node[left] {$Off$} (off)
    (off) edge[bend right=10,inner sep=0.2cm] node[right] {$G$} (g)
    (y) edge[bend right=10,inner sep=0.2cm] node[left] {$R$} (r)
    (g) edge[bend right=10,inner sep=0.2cm] node[left] {$Y$} (y)
    (s) --  node[above, inner sep=0.3cm] {start} (y);
   \end{tikzpicture}
\end{document}
